.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c275.component_ContentDisplay_Content {
 } .docwrap .ym-wrapper {
max-width: 100%;
}
body .wrapper .docwrap {
padding: 0;
}
.content-block h1 {
font-size: 35px;
font-weight: 600;
} #c814.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c884 .plain_content{max-width: 94% } #c887.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c910.component_Layout_Table {
margin: 0px;  } .component_Custom_Blurb {
margin: 0; margin: 0; padding: 0;  } #c911.component_Custom_Blurb {
 } #c911 .image-wrapper img{display: block;margin: 0 auto;} #c912.component_Custom_Blurb {
 } #c912{
padding-top: 3em; } .content-block.twocol-imagetext {
padding: 0 90px;
}
.twocol-imagetext .content-inner {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
grid-gap: 100px 50px;
align-items: center;
justify-items: center;
}
.twocol-imagetext figure {
align-self: start;
text-align: center;
width: 100%;
}
.twocol-imagetext h3 {
margin: 0 0 24px 0;
}
.twocol-imagetext .content {
margin: 0 0 30px 0;
}
@media only screen and (max-width: 1300px) {
.twocol-imagetext .content-inner {
grid-gap: 30px;
}
}
@media only screen and (max-width: 980px) {
.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-imagetext .content-inner ul,
.twocol-imagetext .content-inner ol {
list-style-position: inside;
}
}
@media only screen and (max-width: 740px) {
.content-block.twocol-imagetext {
padding-left: 20px;
padding-right: 20px;
}
}
.component_ContentBlock_TwoColImageText {
margin: 0; margin: 0; padding: 0;  } #c951.component_ContentBlock_TwoColImageText {
 } .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #a11313;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #a11313;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 0;  } #c952.component_ContentBlock_ContentGrid {
 } #c952 {text-align: center;}#c952 h1 {font-size: 35px;}#c952 img {border-radius: 50%;}#c952 h5 {padding-top: 15px;}div#c952 article figure {max-width: 250px;max-height: 250px;margin: auto;} #c956.component_ContentBlock_ContentGrid {
 } .one-col-imagetext {
text-align: left;
}
.one-col-imagetext.align-center {
text-align: center;
}
.one-col-imagetext.align-center ul,
.one-col-imagetext.align-center ol {
list-style-position: inside;
}
.one-col-imagetext .content {
margin-top: 0;
margin-bottom: 30px;
}
.one-col-imagetext .link_btn {
margin: 0 0 30px 0;
}
.component_ContentBlock_OneColImageText {
margin: 0; margin: 0; padding: 0;  } #c953.component_ContentBlock_OneColImageText {
 } #c953 p {font-size: 20px;}#c953 h4 {font-size: 35px;font-weight: normal;color: #828282;line-height: 170%;} #c957.component_ContentBlock_OneColImageText {
 } #c957 section.article-body h5 {margin-top: 40px;} 
